Subject: Re: bug#48387: 27.2; 'info-display-manual' can't show splitted info pages.

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jul 2022 16:39:00 +0200

kurth4cker <[email-masked]> writes:

> I have installed automake and installed info files named as:
>   * automake-history.info.gz
>   * automake.info-1.gz
>   * automake.info-2.gz
>   * automake.info.gz
>
> But I can't show automake.info.gz correctly.
> It looks like:
>
> #########################################################################
>
> This is automake.info, produced by makeinfo version 6.7 from
> automake.texi.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Are you still seeing these issues in recent Emacs versions?  If so, do
you have a recipe, starting from "emacs -Q", that shows this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no